
.page #mytable {
    width: 700px;
    padding: 0;
    margin: 0;
}

.page table.table {
    border-left: 1px solid  #C1DAD7;
    border-right: 1px solid  #C1DAD7;
    border-bottom: 1px solid  #C1DAD7;
    margin-left: 10px;
    width: 98%;
}

.page table.table th,
.page table.table td {
    padding: 6px 10px 6px 10px;
}

.page caption {
    padding: 0 0 5px 0;
    /* width: 700px; */    
    font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    text-align: left; /* Caption alignment left*/
}
.page caption .button,
.page caption .button_disabled {
	float:  right !important;
}
/*hack for Safari*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
.page caption .button,
.page caption .button_disabled {
	float : right !important;
    position: relative;
    bottom:6px;
}
.page caption {
    padding: 0 0 25px 0;   
    font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    text-align: left; /* Caption alignment left*/
}
}
.page th {
    color: #4f6b72;
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    letter-spacing: 1px;
    /*text-transform: uppercase;*/
    text-align: left;
    padding: 6px 6px 6px 12px;
    background: #CAE8EA url("../../img/ba/bg_header.jpg") no-repeat;
}

.page th, #content .page th a {
font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; /* Bug : 214140 */
}

.page th.nobg {
    border-top: 0;
    border-left: 0;
    border-right: 1px solid #C1DAD7;
    background: none;
}

.page td {
    /* border-right: 1px solid #C1DAD7; */
    /* border-bottom: 1px solid #C1DAD7; */
    background: #fff;
    padding: 6px 6px 6px 12px;
    color: #4f6b72;
}


.page .tr1 td {
    /*background:	#eff7f7;*/
    color: #797268;
}

.page th.spec {
    border-left: 1px solid #C1DAD7;
    border-top: 0;
    background: #fff url("../../assets/img/ba/bullet1.gif") no-repeat;
    font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

.page th.specalt {
    border-left: 1px solid #C1DAD7;
    border-top: 0;
    background: #f5fafa url("../../img/ba/images/bullet2.gif") no-repeat;
    font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #797268;
}

.page table.table span {
   font-weight: normal;
}

.page table.table th hr {
	margin-left: auto;
    width: auto;
}

.page table.table .table_index {
	padding-left: 2px;
	padding-right: 2px; 
}

/*
 * DataTable information
 */
.dataTables_info {
    clear: both;
    float: left;
    margin-left: 10px;
    padding-top: 5px;
}

/*
 * DataTable Pagination
 */
.dataTables_paginate {
    float: right;
    text-align: right;
    padding-top: 5px;
    margin-right: 10px;
}

/* Two button pagination - previous / next */
.paginate_disabled_previous,
.paginate_enabled_previous,
.paginate_disabled_next,
.paginate_enabled_next {
    height: 19px;
    float: left;
    cursor: pointer;
    *cursor: hand;
    color: #111 !important;
}
.paginate_disabled_previous:hover,
.paginate_enabled_previous:hover,
.paginate_disabled_next:hover,
.paginate_enabled_next:hover {
    text-decoration: none !important;
}
.paginate_disabled_previous:active,
.paginate_enabled_previous:active,
.paginate_disabled_next:active,
.paginate_enabled_next:active {
    outline: none;
}

.paginate_disabled_previous,
.paginate_disabled_next {
    color: #666 !important;
}
.paginate_disabled_previous,
.paginate_enabled_previous {
    padding-left: 23px;
}
.paginate_disabled_next,
.paginate_enabled_next {
    padding-right: 23px;
    margin-left: 10px;
}

.paginate_enabled_previous { background: url('../images/back_enabled.png') no-repeat top left; }
.paginate_enabled_previous:hover { background: url('../images/back_enabled_hover.png') no-repeat top left; }
.paginate_disabled_previous { background: url('../images/back_disabled.png') no-repeat top left; }

.paginate_enabled_next { background: url('../images/forward_enabled.png') no-repeat top right; }
.paginate_enabled_next:hover { background: url('../images/forward_enabled_hover.png') no-repeat top right; }
.paginate_disabled_next { background: url('../images/forward_disabled.png') no-repeat top right; }

/* Full number pagination */
.paging_full_numbers {
    height: 22px;
    line-height: 22px;
}
.paging_full_numbers a:active {
    outline: none
}
.paging_full_numbers a:hover {
    text-decoration: none;
}

.paging_full_numbers a.paginate_button,
.paging_full_numbers a.paginate_active {
    border: 1px solid #aaa;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 2px 5px;
    margin: 0 3px;
    cursor: pointer;
    *cursor: hand;
    color: #333 !important;
}

.paging_full_numbers a.paginate_button {
    background-color: #DCF7FC;
}

.paging_full_numbers a.paginate_button:hover {
    border-color: #fc0;
    text-decoration: none !important;
}

.paging_full_numbers a.paginate_active {
    background-color: #99B3FF;
}

a.paginate_button_disabled {
	display: none;
	visibility: hidden;
}
